BODY {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px;
	COLOR: #000000;
	BACKGROUND-COLOR:#000000;
}
TD {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px;
	COLOR: #000000;
	LINE-HEIGHT: 12px;
}

.date{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	MARGIN-TOP:15px;
}

.foot{
	FONT-SIZE: 9px;
	COLOR: #B3B3B3;
	TEXT-ALIGN:CENTER;
}


H1 {
	COLOR: #449A34;
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 15px;
	MARGIN-LEFT: 0px;
}
P{
	TEXT-INDENT: 0px;
	FONT-SIZE: 10px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT:0px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 10px;
	LINE-HEIGHT: 12px;
	COLOR: #000000;
	TEXT-ALIGN:justify;
}
UL	{
	MARGIN-TOP:10px;
	MARGIN-BOTTOM:0px;
	MARGIN-LEFT:10px;
}
LI {
	FONT-SIZE: 10px;
	MARGIN-LEFT:20px;
	MARGIN-BOTTOM:0px;
	MARGIN-TOP:0px;
	TEXT-INDENT: 0px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
	LIST-STYLE-IMAGE:url(i/li.gif);
}
INPUT{
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-SIZE: 10px; 
	COLOR: #000000;
}
TEXTAREA
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px;
	COLOR: #000000;
}
SELECT
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px;
	COLOR: #000000;
}
A{
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION:underline;
}
A:active,A:visited{
	FONT-SIZE: 10px;
	TEXT-DECORATION:underline;
}
A:hover{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
}

A.foot{
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:none;
}
A.foot:active,A.foot:visited{
	FONT-SIZE: 9px;
	TEXT-DECORATION:none;
}
A.foot:hover{
	FONT-SIZE: 9px;
	TEXT-DECORATION:underline;
}